/*** Remove empty P tags ***/
p:empty {
  display: none;
}
/*** Stop words from breaking ***/
h1, h2, h3, h4, h5, h6 {
  overflow-wrap: normal;
}
/*** Hides top header (divi adds a privacy/terms navigation) ***/
.et_fixed_nav #top-header {
  position: absolute !important;
  top: 0 !important;
  display: none !important;
}
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {
  background: none;
}
/*** Hide Sidebar ***/
#sidebar {
  display: none;
}
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px) {
  #left-area {
    width: 100% !important;
    padding: 23px 0px 0px !important;
    float: none !important;
  }
}
/*** Top Navigation ***/
#main-header {
  box-shadow: none;
}
#main-header .container {
  padding-left: 0px !important;
}
#main-header #logo {
  max-height: 100%;
  left: -5px;
  position: relative;
}
#main-header #et-top-navigation .et_pb_button {
  min-width: auto;
  background-image: linear-gradient(90deg, #108060 0%, #034747 100%);
}
#main-header #et-top-navigation .et_pb_button a {
  padding: 5px !important;
  color: white !important;
  font-size: 16px;
  width: auto !important;
  min-width: auto !important;
  font-weight: 600 !important;
}
#main-header .et_menu_container {
  width: 100%;
}
#main-header .et_mobile_menu {
  border: none;
  box-shadow: none;
  top: 90px;
  padding: 2%;
}
#main-header .et_mobile_menu .menu-item a {
  font-size: 18px;
  border: none;
  padding: 25px 0;
}
#main-header .et_mobile_menu .menu-item.current-menu-item a {
  color: #108060;
}
#main-header .hide-mobile {
  display: none;
}
#et-top-navigation {
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 400;
}
#et-top-navigation nav > ul > li > a {
  padding-bottom: 0;
}
/*
 Hero
 */
/* Hubspot forms */
.hs-form--hero .hbspt-form .hs-button {
  background-image: linear-gradient(90deg, #108060 0%, #034747 100%);
  border-radius: 4px;
}
.hs-form--hero .hbspt-form .field input {
  border-radius: 0;
}
.hs-form--hero .hbspt-form .field label {
  color: #5e5e5e;
}
.hs-form--hero .hbspt-form .hs_error_rollup {
  color: #5e5e5e;
}
@media (max-width: 981px) {
  .hs-form--hero .hbspt-form {
    display: none;
  }
}
.hs-form--hero .hbspt-form .submitted-message {
  text-align: center;
}
.hbspt-form form {
  display: flex;
  align-items: flex-end;
  max-width: 70%;
  margin: auto;
}
.hbspt-form fieldset {
  margin: auto !important;
  width: 100%;
  max-width: 100% !important;
}
.hbspt-form .field label {
  color: white;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
}
.hbspt-form .field .hs-input {
  height: 40px;
  width: 100%;
  border-radius: 4px;
  padding: 10px;
}
.hbspt-form .hs-button {
  background: #222;
  padding: 0.5em 2em !important;
  border-radius: 4px;
  border: none;
  -webkit-appearance: none !important;
  -moz-appearance: none;
  height: 40px;
  color: white;
  text-transform: uppercase;
  font-weight: 600 !important;
  cursor: pointer;
}
.hbspt-form .hs-submit {
  width: 200px;
}
@media (max-width: 768px) {
  .hbspt-form form, .hbspt-form fieldset {
    display: flex;
    max-width: 100%;
    flex-direction: column;
  }
  .hbspt-form form .form-columns-2 .hs-form-field, .hbspt-form fieldset .form-columns-2 .hs-form-field {
    width: 100% !important;
  }
  .hbspt-form .hs-submit {
    margin-top: 10px;
  }
  .hbspt-form .input {
    margin-right: 0 !important;
  }
  .hbspt-form .hs-form-field {
    margin-bottom: 20px;
  }
  .hbspt-form .field .hs-input, .hbspt-form .hs-submit, .hbspt-form input {
    width: 100% !important;
  }
  .hbspt-form .hs-submit {
    margin-top: 10px;
  }
  .hbspt-form .hs-submit a {
    width: 93%;
  }
}
@media (max-width: 980px) {
  .hbspt-form form {
    max-width: 100%;
  }
}
.hbspt-form .field .no-list.hs-error-msgs.inputs-list {
  display: none !important;
}
.hbspt-form .hs_error_rollup {
  position: absolute;
  bottom: -35px;
  color: white;
}
.hbspt-form .hs_error_rollup ul {
  list-style: none;
  padding: 0;
}
.hbspt-form .submitted-message {
  color: white;
  text-align: center;
}
/*
 Slider
 */
#slider .et_pb_button_wrapper {
  position: relative;
}
#slider .et_pb_button_wrapper .et_pb_button {
  padding-left: 5px;
}
#slider .et_pb_button_wrapper:before {
  content: "L";
  font-family: "ETmodules" !important;
  color: #8300e9;
  line-height: inherit;
  font-size: inherit !important;
  opacity: 1;
  margin-left: 0em;
  right: auto;
  display: inline-block !important;
}
/*  Blog Module */
.idea-posts .et_pb_post {
  display: flex;
  flex-direction: column;
  -webkit-box-shadow: 0px 10px 15px 4px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0px 10px 15px 4px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 10px 15px 4px rgba(0, 0, 0, 0.12);
  border-radius: 8px;
  margin-bottom: 10px;
}
.idea-posts .entry-featured-image-url {
  margin-bottom: 16px;
  order: 1;
}
.idea-posts .et_pb_ajax_pagination_container {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 4px;
}
.idea-posts .more-link:before {
  content: "L";
  font-family: "ETmodules" !important;
  color: #8300e9;
  line-height: inherit;
  font-size: inherit !important;
  opacity: 1;
  right: auto;
  display: inline-block !important;
  top: 2px;
  display: inline-block !important;
  font-weight: bold;
  position: relative;
}
@media (max-width: 980px) {
  .idea-posts .et_pb_ajax_pagination_container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-auto-rows: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 4px;
  }
}
/* Module Content */
@media (max-width: 980px) {
  .et_pb_row.module-content {
    padding-top: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  .et_pb_row.content--left {
    flex-direction: column-reverse;
  }
  .image .et_pb_image_wrap {
    background: rgba(129, 204, 180, 1);
    padding: 50px;
  }
  .et_pb_row .et_pb_column.content {
    background: white;
    box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.12);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 25px;
    width: 90% !important;
    margin: auto !important;
    margin-top: -75px !important;
    position: relative;
    z-index: 6;
  }
  .et_pb_row {
    width: 90%;
  }
}
/*
 Slider
 */
.slider-nav .et_pb_column {
  width: 80%;
}
.plus-slider-images {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.plus-slider-images .et_pb_image {
  margin: 0 15px !important;
  opacity: 0.5;
  cursor: pointer;
}
.plus-slider-images .et_pb_image.active, .plus-slider-images .et_pb_image:hover {
  opacity: 1;
}
.plus-slider .et_pb_slider .et_pb_slide {
  padding-left: 0px;
  max-height: 100%;
}
.plus-slider .et_pb_slide_image {
  width: 40%;
}
.plus-slider .et_pb_slide_image img {
  max-height: 100% !important;
}
.plus-slider .et_pb_custom_button_icon:before {
  display: inline-block !important;
}
.plus-slider .et-pb-controllers {
  display: none;
}
.plus-slider h4 {
  font-size: 20px;
  line-height: 32px;
  color: #3d3d3d !important;
}
.plus-slider h4 ~ p {
  font-size: 16px;
  line-height: 28px;
  color: #808080;
}
.plus-slider h4 + p {
  font-size: 16px;
  line-height: 28px;
}
.plus-slider .et_pb_slide_description {
  width: 53%;
  text-shadow: none !important;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
@media (max-width: 980px) {
  .plus-slider .et_pb_slide {
    padding-right: 0 !important;
  }
  .plus-slider .et_pb_slide_description {
    width: 100%;
  }
  .plus-slider .et_pb_slide_image {
    width: 100%;
    display: block !important;
    margin-top: 0 !important;
  }
}
@media (max-width: 981px) {
  .hero--product .et_pb_button {
    width: 100%;
  }
}
/*
 Footer
 */
.border-bottom h2 {
  display: inline-block;
  margin-bottom: 20px;
}
.border-bottom h2:after {
  content: "";
  display: block;
  height: 1px;
  background-color: #d5d5d5;
  position: relative;
  bottom: -15px;
}
/*
 Product Module
 */
@media (max-width: 981px) {
  .product-module .product-container .row .col-6 {
    flex-basis: 100%;
    max-width: 100%;
  }
}
@media (max-width: 981px) {
  .product-module .product-container .row {
    flex-flow: column-reverse;
  }
}
@media (max-width: 981px) {
  .product-module {
    background-image: none;
    padding: 0;
  }
  .product-module .et_pb_row {
    padding: 0;
  }
  .product-module .dp_field_title {
    background: linear-gradient(90deg, #108060 0%, #23ad81 64.64%);
    margin: 0;
    padding: 2em 1em;
    color: white !important;
  }
  .product-module .product-tab {
    padding: 5px 15px;
  }
  .product-module .product-tab .dp_field_product_description {
    display: none;
  }
  .product-module .product-tab-container {
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .product-module .product-tab-container .dp_field_product_title {
    font-size: 16px !important;
    padding: 0;
  }
  .product-module .product-tab-container .dp_field_product_title:before {
    display: none;
  }
  .product-module .product-image {
    background: #fafafa;
    padding: 20px 0;
  }
  .product-module .product-image .dp_field_product_description {
    display: block;
    padding-bottom: 20px;
  }
}
@media (max-width: 981px) {
  body div.et_pb_section.product-module {
    background-image: none !important;
  }
}
